.button.button {
  transition: all 0.5 ease;
  background-color: #2185d0;
  border-radius: 8px;
  color: #fff;
  border: none;
  padding: 10px 20px;
  font-weight: 700;
  font-size: 15;
  cursor: pointer;
}

button.button:hover {
  background-color: #1678c2;
}
